.ptv_social_links {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.ptv_social_links-heading {
  text-transform: uppercase;
  font-weight: 700;
  margin-right: 7px;
}

.ptv_social_links a {
  max-height: 25px;
  width: auto;
  margin: 0 7px;
}

.ptv_social_links--img {
  max-height: 25px;
}

@media screen and (max-width: 767px) {
  .ptv_social_links {
    justify-content: center;
  }
}